<?php

$view

->set('name', 'index') 

->import('inc/head')
->fetch('body@check', 'buy/data.checkLogin')
->fetch(array('.tab@href', 0), 'buy/base.config#list_link')
->fetch(array('.tab@href', 1), 'buy/base.config#my_link')

# 循环
->loop
(
    '.order',
    'buy/buy.lists',
    array
    (
        '.name' => '$v.name',
        '.journal-no' => '$v.price',
        'span' => '$v.pdate',

        'img' => array
        (
            'src' => '$v.pic_gd',
        ),

        '.button' => array
        (
            'node-act' => '$v.act',
            'data-src' => '$v.code',
            'data-id' => '$v.id',
            'html' => '$v.button'
        )
        
    )
)

# 暂无记录
->append('body', '<div id="page" dever-page-link="<{Dever::pageInfo()["link"]}>" dever-page-list=".orderlist" dever-page-call="init()"></div>') 

->import('inc/foot')

->display();